
@media screen and (min-width: 751px) {


	#living-slide .slide-1{
		background: url(../img/slide_1.jpg) 50% 50% no-repeat;
		background-size: cover;	
	}
	#living-slide .slide-2{
		background: url(../img/slide_2.jpg) 50% 50% no-repeat;
		background-size: cover;	
	}


}



@media screen and (max-width: 750px) {

	#living-slide .slide-1{
		background: url(../img/slide_1.jpg) 50% 50% no-repeat;
		background-size: cover;	
	}
	#living-slide .slide-2{
		background: url(../img/slide_2.jpg) 50% 50% no-repeat;
		background-size: cover;	
	}



}









